nav { 
	width:15%;
	/*clear:both;*/
  float:left;
	font-size:100%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
  margin: 0px 0px;
  line-height: 1;
}

nav p {
	font-size:100%;
	text-align:left;
}

nav ul {
  width:100%;
	font-size:100%;
  margin:0; 
  padding:0;
  list-style-type:none;
	text-align:left;
}

nav ul li {
	font-size:100%;
  padding:5px 5px;
	margin-bottom:0px;
  display:block;
}
